Subject: New Reply Received - not deliver order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 17:44:42 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  not deliver order  Ticket comment <div dir="auto">Hello support,</div>
<div dir="auto"><br></div>
<div dir="auto">Thats not correct from you courier service, I feel bad that big company like center point hiring low profile courier services, no one has contacted me expect one time and the driver had left before I receive the items with his bad attitude,  I have called also your call centre today and explained this as well as, so I am excepting to receive the my order with 2 days, otherwise will be place my complain to ministry of commerce for the bad service and treatment happend from your courier, feel free as you are call centre to contact me in my below number to see how I am responding to my calls as this is not accepted from my side at all.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Raed</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 06/03/2021  20:29  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2191925] - not deliver order </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Raed,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on +966506831483 thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2191925